## rust-sexpr-out 0.1.0~20241115

=== debian/changelog ===
rust-sexpr-out (0.1.0~20241115-3) unstable; urgency=medium

  * fix autopkgtest-check default feature set

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Sep 2025 07:39:01 +0200

rust-sexpr-out (0.1.0~20241115-2) unstable; urgency=medium

  * update watch file:
    + use file format version 5
    + track git commits (not release tags)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Sep 2025 20:42:06 +0200

rust-sexpr-out (0.1.0~20241115-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1108472

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Jun 2025 16:37:52 +0200
