=== debian/control ===
Source: rust-sexpr-out
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-itertools-0.13+default-dev,
 librust-objio-0.1+default-dev,
 librust-pretty-assertions-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-sexpr-out.git
Vcs-Browser: https://salsa.debian.org/debian/rust-sexpr-out
Homepage: https://github.com/johnstonskj/rust-sexpr-out
Rules-Requires-Root: no

Package: librust-sexpr-out-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-itertools-0.13+default-dev,
 librust-objio-0.1+default-dev,
 ${misc:Depends},
Provides:
 librust-sexpr-out-0.1+default-dev (= ${binary:Version}),
 librust-sexpr-out-0.1-dev (= ${binary:Version}),
 librust-sexpr-out-0.1.0-dev (= ${binary:Version}),
Description: tools for writing S-Expressions from Rust data - Rust source code
 The sexpr-out crate provides tools
 for writing S-Expressions from Rust data.
 .
 This package contains the source for the Rust crate sexpr-out,
 for use with cargo.
