=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test sexpr-out 0.1.0
 --all-targets --all-features
Features: test-name=rust-sexpr-out:@
Depends:
 dh-rust,
 librust-pretty-assertions-1+default-dev,
 librust-sexpr-out-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test sexpr-out 0.1.0
 --all-targets --no-default-features
Features: test-name=rust-sexpr-out:
Depends:
 dh-rust,
 librust-pretty-assertions-1+default-dev,
 librust-sexpr-out-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test sexpr-out 0.1.0
 --all-targets
Features: test-name=rust-sexpr-out:default
Depends:
 dh-rust,
 librust-pretty-assertions-1+default-dev,
 librust-sexpr-out-0.1+default-dev,
Restrictions: allow-stderr
